Product Claroline

Affected Versions (41): 1.2, 1.3, 1.4, 1.5, 1.5.3, 1.5.4, 1.6, 1.6 Beta, 1.6 Rc1, 1.7, 1.7.1, 1.7.2, 1.7.3, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.8, 1.8.1, 1.8.2, 1.8.3, 1.8.4, 1.8.5, 1.8.6, 1.8.7, 1.8.8, 1.8.9, 1.8.11, 1.9, 1.9.7, 1.10, 1.11, 1.11.1, 1.11.2, 1.11.3, 1.11.4, 1.11.5, 1.11.6, 1.11.7, 1.11.8, 1.11.9

Software Type: Learning Management Software

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!